| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# DirectDetectionDevice Member List

This is the complete list of members for DirectDetectionDevice, including all inherited members.

DeviceDescription2D | DirectDetectionDevice |
DeviceName2D | DirectDetectionDevice |
DirectDetectionDevice() | DirectDetectionDevice | `[inline]`
DirectDetectionDevice(const DirectDetectionDevice &other) | DirectDetectionDevice | `[inline]`
Guid2D | DirectDetectionDevice |
IsPrimary2D | DirectDetectionDevice |
Windowed | DirectDetectionDevice |
~DirectDetectionDevice() | DirectDetectionDevice | `[inline]`